body {
/*        background: url("../images/bg/noise.png") repeat scroll 0 0 transparent;*/ 
    color: #666666;  /* couleur du texte */
    background: none repeat scroll 0 0 #adadad;
      
}


#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;

}


#navigation {
    background: none repeat scroll 0 0 #000000;
    
}

#footer {
    background-color: #000000;
}